// 投票画面命令一覧
//
// キャラの指定について
// キャラは MIS(美涼),AYA(文乃),RIN(利奈)で指定してください。
//
// up_move
// 形式: (開始時間),(キャラ),(命令),(y軸ポジション),(速度)
// 解説: 棺を上に上げます。y軸ポジション(H:上段 M:中段 L:下段)を選択します。
//
// down_move
// 形式: (開始時間),(キャラ),(命令),(y軸ポジション),(速度)
// 解説: 棺を下に下げます。y軸ポジション(H:上段 M:中段 L:下段)を選択します。
//
// fall_move
// 形式: (開始時間),(キャラ),(命令),(y軸ポジション)
// 解説: 一気に落下します。
//
// coffin_swing
// 形式: (開始時間),(キャラ),(命令),(速度),(終了時間),(角度)
// 解説: 棺を滑車を中心にスイングさせます。
//
// coffin_shake
// 形式: (開始時間),(キャラ),(命令),(振動タイプ),(振動量),(振動時間)
// 解説: 棺を揺らします。振動タイプでS_X:横揺れ、S_R:めちゃくちゃ(ランダム)を選ぶことが出来ます。
//
// face
// 形式: (開始時間),(キャラ),(命令),(差分No)
// 解説: 表情吹き出しを変化させます。
//
// face_shake
// 形式: (開始時間),(キャラ),(命令),(振動タイプ),(振動量),(振動時間)
// 解説: 表情吹き出しを振動させます。振動タイプでS_X:横揺れ、S_R:めちゃくちゃ(ランダム)を選ぶことが出来ます。
//
// message
// 形式: (開始時間),(キャラ),(命令),(インデックス),(位置),(ふきだし),(X軸),(Y軸),(表示方法),(せりふファイル名),()
// 解説: 台詞をと吹き出しを表示します。
//		 インデックスについては下記メッセージの振動を制御するために使用します。
//		 位置について、位置は RT:右上,T:上,LT:左上,LB:左下,B:下,RB:右下,となります。
//		 ふきだしについて、ふきだしは N:通常、S:激しい の二つから選んでください。
//		 X軸,Y軸は各デフォルトの位置よりX方向、Y方向への移動量を入れることが出来ます。
//		 表示方法はFADE:フェード,POP:
//
// msg_shake
// 形式: (開始時間),(キャラ),(命令),(インデックス),(振動量),(振動時間)
// 解説: メッセージを振動させることが出来ます。
//		 キャラについては使用していません
//		 振動させるメッセージについてはメッセージを作成する際に設定したインデックスで指定します。
//		 動作はランダムのみです。
//
// comment
// 形式: (開始時間),(キャラ),(命令),(コメントグループ番号)
// 解説: コメントの表示グループ番号を変更します。
//		 キャラについては使用していません
//
// com_stop
// 形式: (開始時間),(キャラ),(命令),(フラグ)
// 解説: 画面上に流れるコメントの作成をストップします。
//　　　作成のストップなので表示されているコメントはそのまま流れます。
//　　　コマンドのキャラについては使用しません。
//　　　フラグは 0 がストップの解除、1 が作成のストップとなります。
//
//
// se_shake
// 形式: (開始時間),(キャラ),(命令),(ファイル名),(ループ),(ボリューム)
// 解説: SEを鳴らします。
//　　　ループ変数は"LOOP"はループ、"SINGLE"は一回のみの再生
//　　　ボリュームは0〜1000
//
// se_stop
// 形式: (開始時間),(キャラ),(命令)
// 解説: se_shakeで流しているSEを止めます。

//▼スタート時
0,0,com_stop,0	//コメント:スタート
0,0,comment,0	//コメント：グループ０
0,MIS,face,4
0,AYA,face,4
0,RIN,face,4
50,AYA,face,5
60,AYA,message,1,B,N,0,0,FADE,obj\\o017_052.bmp,voice\aya5_0040.ogg		//【文乃】「こんな投票、なんの意味もないわよ」
220,MIS,face,5
230,MIS,message,1,B,N,0,0,FADE,obj\\o016_049.bmp,voice\mis5_0042.ogg		//【美涼】「私は放火なんてしてない……聞くだけ無駄よ？」
390,RIN,face,6
420,RIN,message,1,B,N,0,0,FADE,obj\\o018_040.bmp,voice\rin5_0030.ogg	//【利奈】「してない……放火なんて……してない……」

//▼第一段階
600,0,comment,1	//コメント：グループ１
//三人下がる
600,MIS,down_move,M,0.2					//美涼　→中段
600,RIN,down_move,M,0.2					//利奈　→中段
600,AYA,down_move,M,0.2					//文乃　→中段
700,AYA,face,4
710,AYA,message,1,B,N,0,0,FADE,obj\\o017_053.bmp,voice\aya5_0041.ogg		//【文乃】「証拠は残らないように、ちゃんと考えてたわ」
920,AYA,message,1,B,N,0,0,FADE,obj\\o017_054.bmp,voice\aya5_0042.ogg		//【文乃】「そんなバカじゃあないわよ？」
1080,MIS,face,1
1090,MIS,message,1,B,N,0,0,FADE,obj\\o016_050.bmp,voice\mis5_0043.ogg		//【美涼】「私だって」
1180,MIS,message,1,B,N,0,0,FADE,obj\\o016_051.bmp,voice\mis5_0043a.ogg		//【美涼】「放火なんてしてなんの意味があるの？」
1350,RIN,face,4
1360,RIN,message,1,B,S,0,0,POP,obj\\o018_041.bmp,voice\rin5_0031.ogg	//【利奈】「私は、２人のどちらかだと思う……」
1570,RIN,face_shake,S_X,5,10
1570,RIN,message,1,B,S,0,0,POP,obj\\o018_042.bmp,voice\rin5_0032.ogg	//【利奈】「だって、いじめの主犯は彼女たちでしょ！？」

//▼第二段階
1600,0,comment,2	//コメント：グループ２
1800,RIN,up_move,H,0.1					//利奈　→上段
1800,AYA,down_move,L,0.1					//文乃　→下段
1800,MIS,down_move,L,0.1					//美涼　→下段
1850,AYA,face,1
1860,AYA,message,1,T,N,0,0,FADE,obj\\o017_055.bmp,voice\aya5_0043.ogg		//【文乃】「放火なんてしたら、捕まる可能性が増えるだけじゃない」
2100,AYA,message,1,T,N,0,0,FADE,obj\\o017_056.bmp,voice\aya5_0044.ogg		//【文乃】「なに言ってるの？　利奈」
2200,MIS,face,2
2210,MIS,message,1,T,N,0,0,FADE,obj\\o016_052.bmp,voice\mis5_0044.ogg		//【美涼】「そうよ、私はあの子がうざかっただけ」
2420,MIS,message,1,T,N,0,0,FADE,obj\\o016_053.bmp,voice\mis5_0045.ogg		//【美涼】「あの子が自殺したのに放火までする必要なんてある？」
2650,RIN,face,6
2660,RIN,message,1,B,N,0,0,FADE,obj\\o018_043.bmp,voice\rin5_0033.ogg	//【利奈】「私……私、知ってるもん……」
2810,RIN,message,1,B,S,0,0,POP,obj\\o018_044.bmp,voice\rin5_0034.ogg	//【利奈】「きっと２人は薫ちゃんの日記を恐れて放火したんだわ！」

//▼第三段階
3000,0,comment,3	//コメント：グループ３
3060,MIS,face,8
3070,MIS,message,1,T,N,0,0,FADE,obj\\o016_054.bmp,voice\mis5_0046.ogg		//【美涼】「日記？　そんなものがあったの？」
3220,AYA,face,2
3230,AYA,message,1,T,N,0,0,FADE,obj\\o017_057.bmp,voice\aya5_0045.ogg		//【文乃】「そんなの、存在も知らなかったわ」
3390,RIN,face,5
3400,RIN,face_shake,S_R,10,30
3400,RIN,message,1,B,S,0,0,POP,obj\\o018_045.bmp,voice\rin5_0035.ogg	//【利奈】「嘘！」
3400,RIN,msg_shake,3,5,60
3460,AYA,face,1
3470,AYA,message,1,T,N,0,0,FADE,obj\\o017_058.bmp,voice\aya5_0046.ogg		//【文乃】「嘘だなんて、なんで言えるのかしら、利奈？」
3700,RIN,face,4
3710,RIN,message,1,B,S,0,0,POP,obj\\o018_046.bmp,voice\rin5_0036.ogg	//【利奈】「知らなかった証拠なんて、ないじゃない！」
3900,AYA,face,2
3910,AYA,message,1,T,N,0,0,FADE,obj\\o017_059.bmp,voice\aya5_0047.ogg		//【文乃】「知ってた証拠だって、ないでしょう？」

//▼第四段階
4000,0,comment,4	//コメント：グループ４
//美涼上がる
4100,MIS,up_move,M,0.2					//美涼　→中段
4160,MIS,face,2
4170,MIS,message,1,T,N,0,0,FADE,obj\\o016_055.bmp,voice\mis5_0047.ogg		//【美涼】「ふふっ、今回はずいぶん口数が多いわね……怪しいぃ〜」
4520,RIN,face,3
4530,RIN,face_shake,S_X,5,30
4530,RIN,message,1,B,S,0,0,POP,obj\\o018_047.bmp,voice\rin5_0037.ogg	//【利奈】「あっ、怪しくなんてない！」
4650,RIN,face,4
4660,RIN,message,1,B,S,0,0,POP,obj\\o018_048.bmp,voice\rin5_0037a.ogg	//【利奈】「怪しいのはあんたたちよ！」
4750,AYA,face,1
4760,AYA,message,1,T,N,0,0,FADE,obj\\o017_060.bmp,voice\aya5_0048.ogg		//【文乃】「どうかしらね……」
4850,AYA,message,1,T,N,0,0,FADE,obj\\o017_061.bmp,voice\aya5_0049.ogg		//【文乃】「どのみち、投票で結果は出るわ」
//文乃上がる
5100,AYA,up_move,M,0.2					//文乃　→中段
//美涼上がる
5100,MIS,up_move,H,0.1					//美涼　→上段
//利奈下がる
5100,RIN,fall_move,M					//利奈　→中段

//▼第五段階
5200,0,comment,5	//コメント：グループ５
//利奈震える
5200,RIN,se_shake,se\\se_537b.ogg,SINGLE,800
5200,RIN,coffin_shake,S_R,5,380		//利奈震える
5200,MIS,face,1
5210,MIS,message,1,B,N,0,0,FADE,obj\\o016_056.bmp,voice\mis5_0048.ogg		//【美涼】「ほらほらっ！」
5270,MIS,face,2
5280,MIS,message,1,B,N,0,0,FADE,obj\\o016_057.bmp,voice\mis5_0048a.ogg		//【美涼】「利奈、アンタの負けね……」
5430,RIN,face,3
5440,RIN,face_shake,S_R,5,30	//利奈・顔揺れ
5440,RIN,message,1,T,S,0,0,POP,obj\\o018_049.bmp,voice\rin5_0038.ogg	//【利奈】「な、なんで！？　なんで私が……！」
//利奈下がる
5580,RIN,fall_move,L					//利奈　→下段
5600,RIN,face,5
5610,RIN,message,1,T,S,0,0,POP,obj\\o018_050.bmp,voice\rin5_0038a.ogg	//【利奈】「やめてっ、みんなやめてよっ！」
5800,RIN,message,1,T,S,0,0,POP,obj\\o018_051.bmp,voice\rin5_0039.ogg	//【利奈】「悪いのは全部あいつらよっ！　私じゃないっ！」
//文乃上がる
5900,AYA,up_move,H,0.2					//文乃　→上段
6000,AYA,face,2
6010,AYA,message,1,B,N,0,0,FADE,obj\\o017_062.bmp,voice\aya5_0050.ogg		//【文乃】「やっぱり、利奈が犯人なのね……」
6220,AYA,message,1,B,N,0,0,FADE,obj\\o017_063.bmp,voice\aya5_0050a.ogg		//【文乃】「そう思ってたわ」
6310,MIS,face,1
6320,MIS,message,1,B,N,0,0,FADE,obj\\o016_058.bmp,voice\mis5_0049.ogg		//【美涼】「いい気味……」
6350,RIN,se_shake,se\\se_537b.ogg,SINGLE,800
6350,RIN,coffin_shake,S_R,5,240		//利奈震える
6390,RIN,face_shake,S_R,10,30	//利奈・顔揺れ
6390,RIN,message,1,T,S,0,0,POP,obj\\o018_052.bmp,voice\rin5_0040.ogg	//【利奈】「いやっ、いやいやいやっ！」
6520,RIN,message,1,T,S,0,0,POP,obj\\o018_053.bmp,voice\rin5_0040a.ogg	//【利奈】「やめてぇぇぇ！！！」
6620,RIN,message,1,T,S,0,0,POP,obj\\o018_054.bmp,voice\rin5_0041.ogg	//【利奈】「やだやだっ、やだよぉぉぉ！」
6740,RIN,face_shake,S_R,10,30	//利奈・顔揺れ
6740,RIN,message,1,T,S,0,0,POP,obj\\o018_055.bmp,voice\rin5_0042.ogg	//【利奈】「いやああああああああぁぁぁぁぁぁっ！」
6900,0,com_stop,1	//コメント:ストップ